html body { font-size: 80%; line-height: 1.3em; font-family:Arial, Sans-Serif;}
h1, h2, h3, h4, h5 {margin-top:0;display:block;}

p, div, td {padding:0;margin:0;}
p {margin-bottom:15px;}
td {padding:3px;}

h1 {color:#87888a;font-size:170%;margin:0;line-height:150%;margin-bottom:15px;}

a { color: #f7941e; }
a:visited { color: #f7941e; }
a:hover { color: #143f91; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; } 

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-size:140%;color:#87888a;
}

.imgRightBorder {
float:right;padding:3px;border:1px solid #DDDDDD;margin:0 0 15px 15px;
}

